﻿body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, dl, dt, dd, form {
    margin: 0;
    padding: 0;
}
.bred { background-color: #ff0000; }
.bblue { background-color: #0000ff; }
.byellow { background-color: #ff8000; }
.bgreen { background-color: #009900; }
.bwhite { background-color: #FFFFFF; }
.bzi { background-color: #663366; }
.bbase { background-color: #D65BAD; }

.bred_2{ background-color: #F78181; }
.bblue_2{ background-color: #5ECFB8; }
.bblue_3{ background-color: #6A6AFF; }
.byellow_2{ background-color: #FEA06F; }
.bgreen_2{ background-color: #58A058; }
.bgreen_3{ background-color: #666633; }
.bzi_2{ background-color: #CA94EC; }
.bzong_2{ background-color: #CFA972; }
.hot_tags {border-top: #a7d1eb 1px solid; padding-top: 5px;}
.hot_tags {
    margin-top: 10px;
    overflow: hidden;
    font-size: 12px;
    width: 100%;
}
.hot_tags strong {
    background: #ccbaf8;
    color: #fff;
    padding: 6px 10px;
    text-align: center;
    font-size: 14px;
    width: 35px;
    height: 44px;
    font-family: "Microsoft YaHei";
    line-height: 22px;
    float: left;
    margin-right: 3px;
    border-radius: 3px;
}


.hot_tags a.first {
    margin-left: 0;
}
.hot_tags a {
    float: left;
    display: inline-block;
    margin: 1px 5px 6px 2px;
    vertical-align: middle;
    white-space: nowrap;
    height: 26px;
    line-height: 26px;
    text-align: center;
    padding: 0 10px;
    border-radius: 3px;
    background: #eee;
    color: #666;
}
.hot_tags a.bl_s_c1 {
    background: #ffead0;
}
.hot_tags a.bl_s_c2 {
    background: #c8e2f2;
}
.hot_tags a.bl_s_c3 {
    background: #c2ebd4;
}
.hot_tags a.bl_s_c4 {
    background: #ffd2d2;
}
.hot_tags a.bl_s_b {
    font-size: 13px;
    font-weight: 100;
}
.index_title {
	width: 1000px;
	height: 50px;
	margin: auto;
	margin-top: 20px;
	background: url(images/bg_sub.png) repeat-x 0 -885px;
}
.index_title .tit_1 {
	float: left;
	display: inline-block;
	width: 201px;
	height: 50px;
	line-height: 50px;
	font-size: 26px;
	padding-left: 22px;
	font-weight: normal;
	font-family: "Microsoft YaHei","SimSun","宋体";
	background: url(images/title_bg.png) no-repeat;
}

.index_title .tit_1 a {
	color: #fff;
}

.index_title .tit_2 {
	float: right;
	display: inline-block;
	height: 50px;
}

.index_title .tit_2 a {
	display: inline-block;
	color: #666666;
	margin-right: 4px;
	padding: 2px 6px;
	margin-top: 14px;
}

.index_title .tit_2 a:hover {
	color: #fff;
	background: #663300;
	text-decoration: none;
	border-radius: 2px;
}

.index_title .tit_2 a.cur {
	color: #fff;
	background: #663300;
	text-decoration: none;
	border-radius: 2px;
}
.wrapper {
    width: 1000px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}
.index_img {
	float: left;
	width: 300px;
	height: 500px;
	padding-top: 12px;
	overflow: hidden;
}

.index_img ul {
	width: 300px;
	height: 500px;
}

.index_img.xz12 ul {
	height: 512px;
}

.index_img ul li {
	float: left;
	width: 300px;
	height: 150px;
	position: relative;
	overflow: hidden;
	margin-bottom: 1px;
}

.index_img ul li em {
	width: 300px;
	height: 30px;
	position: absolute;
	background: #333333;
	display: inline-block;
	bottom: 0px;
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}

.index_img ul li span {
	margin: auto;
	width: 284px;
	padding-left: 8px;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	display: inline-block;
	position: absolute;
	bottom: 0px;
	text-align: center;
	cursor: pointer;
	overflow: hidden;
	white-space: nowrap;
}

.index_img ul li a,.index_img ul li a:visited {
	color: #ffffff;
}

.index_img ul li a:hover,.index_img ul li a:active,.index_img ul li a:focus {
	color: #ffff00;
	text-decoration: underline;
}

.index_img ul li.small {
	width: 140px;
	height: 105px;
	margin-top: 12px;
	margin-bottom: 0px;
	margin-right: 20px;
}

.index_img.xz12 ul li.small {
	margin-top: 15px;
}

.index_img ul li.small em {
	width: 140px;
	height: 24px;
}

.index_img ul li.small span {
	width: 132px;
	font-size: 12px;
	padding-left: 4px;
	height: 24px;
	line-height: 24px;
}
.index_img1 {
	float: left;
	width: 300px;
	height: 385px;
	padding-top: 12px;
	overflow: hidden;
}

.index_img1 ul {
	width: 300px;
	height: 385px;
}

.index_img1.xz12 ul {
	height: 512px;
}

.index_img1 ul li {
	float: left;
	width: 300px;
	height: 150px;
	position: relative;
	overflow: hidden;
	margin-bottom: 1px;
}

.index_img1 ul li em {
	width: 300px;
	height: 30px;
	position: absolute;
	background: #333333;
	display: inline-block;
	bottom: 0px;
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}

.index_img1 ul li span {
	margin: auto;
	width: 284px;
	padding-left: 8px;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	display: inline-block;
	position: absolute;
	bottom: 0px;
	text-align: center;
	cursor: pointer;
	overflow: hidden;
	white-space: nowrap;
}

.index_img1 ul li a,.index_img ul li a:visited {
	color: #ffffff;
}

.index_img1 ul li a:hover,.index_img ul li a:active,.index_img ul li a:focus {
	color: #ffff00;
	text-decoration: underline;
}

.index_img1 ul li.small {
	width: 140px;
	height: 105px;
	margin-top: 12px;
	margin-bottom: 0px;
	margin-right: 20px;
}
.index_img1.xz12 ul li.small {
	margin-top: 15px;
}

.index_img1 ul li.small em {
	width: 140px;
	height: 24px;
}

.index_img1 ul li.small span {
	width: 132px;
	font-size: 12px;
	padding-left: 4px;
	height: 24px;
	line-height: 24px;
}
.head_box {
	float: left;
	width: 488px;
	_width: 490px;
	height: 320px;
	
}

.head_box .head_1 {
	height: 92px;
	margin: 0px 10px;
	border-bottom: 1px dashed #cecece;
}

.head_box .head_1 h1,.head_box .head_1 h2 {
	text-align: center;
	height: 24px;
	line-height: 22px;
	font-size: 22px;
	font-weight: normal;
	font-family: "Microsoft YaHei","SimSun","宋体";
}

.head_box .head_1 h1 a,.head_box .head_1 h2 a {
	color: #C74C02;
}

.head_box .head_1 p {
	text-align: center;
	padding: 14px 20px 0px 20px;
	height: 49px;
	line-height: 22px;
	font-size: 14px;
	color: #009900;
}

.head_box .head_1 p a,.head_box .head_1 p a:visited {
	color: #009900;
}

.head_box .head_1 p a:hover,.head_box .head_1 p a:active,.head_box .head_1 p a:focus {
	color: #C74C02;
}

.head_box .head_2 {
	width: 480px;
	overflow: hidden;
	margin: 0px 10px 0px 10px;
	padding: 7px 0px 7px 0px;
	*padding: 5px 0px 4px 0px;
	border-bottom: 1px dashed #cecece;
}

.head_box .head_2 .head_h4c {
	float: left;
	width: 50px;
	height: 24px;
	line-height: 22px;
	color: #ffffff;
	text-align: center;
	font-size: 14px;
	font-weight: normal;
	margin-left: 2px;
	font-family: "Microsoft YaHei","SimSun","宋体";
	display: inline-block;
	border-radius: 2px;
}

.head_box .head_2 .head_h4f {
	float: left;
	width: 50px;
	height: 50px;
	line-height: 50px;
	color: #ffffff;
	text-align: center;
	font-size: 18px;
	font-weight: normal;
	margin-left: 2px;
	font-family: "Microsoft YaHei","SimSun","宋体";
	display: inline-block;
	border-radius: 8px;
}

.head_box .head_2 .head_h4y {
	float: left;
	width: 50px;
	height: 50px;
	color: #ffffff;
	background: url(images/h4_bg.png) no-repeat;
	text-align: center;
	font-size: 18px;
	line-height: 50px;
	font-weight: normal;
	margin-left: 2px;
	font-family: "Microsoft YaHei","SimSun","宋体";
	display: inline-block;
	overflow: hidden;
}

.head_box .head_2 .head_h4y_temp {
	float: left;
	width: 50px;
	height: 100px;
	color: #ffffff;
	text-align: center;
	font-size: 12px;
	line-height: 150%;
	font-weight: normal;
	margin-top: 12px;
	margin-left: 2px;
	font-family: "Microsoft YaHei","SimSun","宋体";
	display: inline-block;
	overflow: hidden;
}

.head_box .head_2 .head_h4y.zi3 {
	font-size: 14px;
}

.head_box .head_2 .head_h4y.zi4 {
	font-size: 16px;
	line-height: 20px;
	padding-top: 4px;
}

.head_box .head_2 .head_h4c a,.head_box .head_2 .head_h4f a,.head_box .head_2 .head_h4y a {
	color: #ffffff;
	display: inline-block;
}

.head_box .head_2 .h4_1 {
	background-position: 0px 0px;
}

.head_box .head_2 .h4_2 {
	background-position: -55px 0px;
}

.head_box .head_2 .h4_3 {
	background-position: -110px 0px;
}

.head_box .head_2 .h4_4 {
	background-position: -165px 0px;
}

.head_box .head_2 .h4_5 {
	background-position: -220px 0px;
}

.head_box .head_2 .h4_6 {
	background-position: 0px -55px;
}

.head_box .head_2 .h4_7 {
	background-position: -55px -55px;
}

.head_box .head_2 .h4_8 {
	background-position: -110px -55px;
}

.head_box .head_2 .h4_9 {
	background-position: -165px -55px;
}

.head_box .head_2 .h4_10 {
	background-position: -220px -55px;
}

.head_box .head_2 .h4_11 {
	background-position: 0px -110px;
}

.head_box .head_2 .h4_12 {
	background-position: -55px -110px;
}

.head_box .head_2 .h4_13 {
	background-position: -110px -110px;
}

.head_box .head_2 .h4_14 {
	background-position: -165px -110px;
}

.head_box .head_2 .h4_15 {
	background-position: -220px -110px;
}

.head_box .head_2 ul {
	float: left;
	width: 428px;
	_width: 418px;
	display: inline-block;
	font-size: 14px;
	overflow: hidden;
}

.head_box .head_2 ul li {
	float: left;
	width: 200px;
	_width: 190px;
	height: 25px;
	display: inline-block;
	font-size: 14px;
	line-height: 25px;
	white-space: nowrap;
	overflow: hidden;
	margin-left: 8px;
	color: #aaaaaa;
}

.head_box .head_2 ul li.rt {
	margin-left: 20px;
}

.head_box .head_2 ul li a.li_name {
	color: #C74C02;
}

.head_box .head_3 {
	margin: 0px 10px 0px 10px;
	padding: 7px 0px 7px 0px;
	border-bottom: 1px dashed #cecece;
}

.head_box .head_3 ul {
	float: left;
	width: 480px;
	display: block;
	font-size: 14px;
}

.head_box .head_3 ul li {
	float: left;
	width: 200px;
	_width: 199px;
	height: 25px;
	display: inline-block;
	font-size: 14px;
	line-height: 25px;
	white-space: nowrap;
	overflow: hidden;
	margin-left: 8px;
	color: #aaaaaa;
}

.head_box .head_3 ul li.li_name {
	float: left;
	width: 50px;
	text-align: center;
	margin-left: 2px;
	padding-left: 0px;
}

.head_box .head_3 ul li.li_name a {
	color: #C74C02;
}

.head_box .head_3 ul li.rt {
	margin-left: 20px;
}
.index_head2 {
	margin-top: 5px;
	
}
.index_right {
	float: right;
	width: 200px;
	height: 313px;
	margin-top: 5px;
	
	
}
.index_right1 {
	float: right;
	width: 200px;
	height: 395px;
	margin-top: 5px;
	
	
}
.index_right1 ul  {
    margin: 10px 0 0;
	margin-left:10px;
    display: inline-block;
}
.index_right1 ul  .hot {
    float: left;
    height: 30px;
	background:#fc6800;
	color:#FFF;
    
}
.index_right1 ul .hot a{
    color:#FFF;
    
}
.index_right1 ul li a:hover{
    color:#F00;
    
}
.index_right1 ul  li {
    float: left;
    height: 30px;
    border: 1px solid #f0f0f0;
    margin: 0 3px 12px 0;
    padding: 0 10px ;
    cursor: pointer;
}
.index_right1 ul  li:hover {
    float: left;
    height: 30px;
    border: 1px solid #f00;
    margin: 0 3px 12px 0;
    padding: 0 10px ;
    cursor: pointer;
}
.index_right1 ul li a {
    display: inline-block;
    width: 100%;
    height: 100%;
    color: #333;
    font-size: 14px;
    line-height: 30px;
}
#top_arc dl dt,.top_hot h3,.cl_box h3 small i,.r_fortune .fortune_tab a i,.r_fortune .card_xingzuo span.on i,.r_fortune .card_xingzuo span.over i,.hot_list_1,.hot_list_2,.top_hot ul {background: url(images/index_skin.gif) no-repeat;}
.index_right h4 {
    display: block;
	margin-top:7px;
	margin-bottom:8px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}
.index_right h4 strong {
    background: #f3bbd1;
}
.index_right strong {
    background: #c3b4e4;
    color: #fff;
    line-height: 24px;
    padding: 0 15px;
    display: inline-block;
    font-size: 1em;
    border-radius: 5px;
    letter-spacing: 2px;
}
.hot_list_1 {background-position: -230px 0; padding-left: 22px;}
.hot_list_1 li,.hot_list_2 li {line-height: 28px;height: 28px;overflow: hidden}
.index_column {
	width: 196px;
	height: 313px;
	border: 1px solid #000;
}
.index_column a {
	float: left;
	display: inline-block;
	color: #ffffff;
	height: 30px;
	line-height: 30px;
	padding-left: 5px;
	padding-right: 5px;
	_padding-left: 5px;
	_padding-right: 5px;
	_overflow: hidden;
	_white-space: nowrap;
}
.mt_7 { margin-top: 7px; }
.tab{
	float:left;
	width:690px;
	height:178px;
	margin-top:5px;
	
}
.tab .search-history  {
    margin: 10px 0 0;
	margin-left:10px;
    display: inline-block;
}
.tab .search-history  .hot {
    float: left;
    height: 30px;
	background:#fc6800;
	color:#FFF;
    
}
.tab .search-history  .hot a{
    color:#FFF;
    
}
.tab .search-history  li {
    float: left;
    height: 30px;
    border: 1px solid #f0f0f0;
    margin: 0 10px 14px 0;
    padding: 0 15px ;
    cursor: pointer;
}
.tab .search-history  li:hover {
    float: left;
    height: 30px;
	
    border: 1px solid #F00;
    margin: 0 10px 14px 0;
    padding: 0 15px ;
    cursor: pointer;
}
.tab .search-history  a:hover {
    color:#F00;
}
.tab .search-history li a {
    display: inline-block;
    width: 100%;
    height: 100%;
    color: #333;
    font-size: 14px;
    line-height: 30px;
}
.zonghe_title {
	width: 1000px;
	height: 50px;
	margin: auto;
	margin-top: 20px;
	background-color: #f3f3f3;
}

.zonghe_title h4 {
	float: left;
	width: 99px;
	height: 45px;
	line-height: 45px;
	border-top: 4px solid #cc3399;
	border-right: 1px solid #cfcfcf;
	border-bottom: 1px solid #cfcfcf;
	text-align: center;
	font-family: "Microsoft YaHei","SimSun","宋体";
	font-size: 18px;
	font-weight: normal;
	cursor: pointer;
}

.zonghe_title h4.first {
	width: 98px;
	border-left: 1px solid #cfcfcf;
}

.zonghe_title h4.cur {
	border-top: 4px solid #000000;
	border-bottom: 1px solid #fff;
	background-color: #fff;
}

.zonghe_title h4.cur a {
	color: #C74C02;
}

.lanmu{
	width:1000px;
	margin: 0 auto;
	overflow: hidden;
}




.btndiv{width:100%;float:left;height:34px;border-bottom:1px solid #eee; position:relative;}
.btndiv strong{float:left; width:85px; margin-left:0px; padding-top:0px; padding-bottom:8px; font-size:16px; color:#000; border-bottom:2px solid #fc6800;}

a.abtn{display:block;height:22px;width:24px;position:absolute;overflow:hidden;background:url(images/btn.gif) no-repeat;text-indent:-999em;outline:none;}
a.aleft{right:40px;background-position:0 -32px;}
a.agrayleft{cursor:default;background-position:0 0;}
a.aright{right:10px;background-position:-34px 0;}
a.agrayright{cursor:default;background-position:-34px -32px;}
.uldiv{float:left; width:700px;padding:8px;margin:20px auto;position:relative;text-align:center;border:1px solid #eee;border-radius:0px;}
.scrollcontainer{width:690px;height:180px;overflow:hidden;position:relative;margin:0 auto;}
.scrollcontainer ul{width:20000px;position:absolute;left:0px;top:0px;}
.scrollcontainer li{width:690px;float:left;}
 
 
 
.zuanqu{width:270px; height:231px; float:right; margin-left:0px; margin-top:20px; border:1px solid #eee}
.zuandiv{width:100%;float:left;height:41px;border-bottom:1px solid #eee; position:relative;}
.zuandiv strong{float:left; width:75px; padding-left:5px;padding-bottom:0px; line-height:41px; font-size:16px; color:#000; border-bottom:2px solid #fc6800;}
.zuandiv a{ float:right; margin-right:5px; line-height:41px; font-size:13px; color:#000;}

.zuanqu ul  {
    margin: 10px 0 0;
	margin-left:10px;
    display: inline-block;
}
.zuanqu ul  .hot {
    float: left;
    height: 30px;
	background:#fc6800;
	color:#FFF;
    
}
.zuanqu ul .hot a{
    color:#FFF;
    
}
.zuanqu ul li a:hover{
    color:#F00;
    
}
.zuanqu ul  li {
    float: left;
    height: 30px;
    border: 1px solid #f0f0f0;
    margin: 0 5px 12px 0;
    padding: 0 10px ;
    cursor: pointer;
}
.zuanqu ul  li:hover {
    float: left;
    height: 30px;
    border: 1px solid #f00;
    /*margin: 0 3px 12px 0;*/
    padding: 0 10px ;
    cursor: pointer;
}
.zuanqu2  li:hover {
	float: left;
	height: 30px;
	border: 1px solid #f00;
	padding: 0 10px ;
	cursor: pointer;
}
.zuanqu ul li a {
    display: inline-block;
    width: 100%;
    height: 100%;
    color: #333;
    font-size: 14px;
    line-height: 30px;
}


.iguess .iguess-bd {
	height: 120px;
	padding: 0px 0
}

.iguess .item {
	position: relative;
	overflow: hidden;
	padding: 0 0px;
	height: 30px;
	zoom: 1
}
.iguess .hover {
	background: #f3fafe
}
.iguess .item .subtitle {
	overflow: hidden;
	z-index: 9;
	position: relative;
	float: left;
	_margin-right: -3px;
	padding-left: 0px;
	width: 80px;
	line-height: 29px;
	font-weight: normal
}
.iguess .item .list {
	display: none;
	margin-right: 50px
}
.iguess .item .on {
	display: block
}
.iguess .item .list dd {
	padding-right: 8px;
	width: 11.1%;
	float:left;
	padding-top:4px;
}
.iguess .item .list dd a.favicon {
	padding-left: 20px;
	background-position: 0 0;
	background-repeat: no-repeat
}
.iguess .item .huan {
	position: absolute;
	top: 0;
	right: 12px;
	width: 46px;
	line-height: 29px;
	font-size: 12px;
	color: #919191
}
.iguess .item .subtitle a {
	color: #07519a
}
.iguess .item .subtitle a:hover, .iguess .item .huan:hover {
	color: #e60012
}
.iguess-loading {
	display: none
}
.iguess .loading {
	padding-top: 30px;
	height: 90px;
	line-height: 50px;
	text-align: center;
	color: #7a7a7a
}
.iguess .loading img {
	margin-right: 12px;
	vertical-align: middle
}




